// DO NOT EDIT. This file is generated by fresh.
// This file SHOULD be checked into source version control.
// This file is automatically updated during development when running `dev.ts`.

import * as $0 from "./routes/_404.tsx";
import * as $1 from "./routes/_app.tsx";
import * as $2 from "./routes/_middleware.ts";
import * as $3 from "./routes/app/_middleware.ts";
import * as $4 from "./routes/app/index.tsx";
import * as $5 from "./routes/app/profile.tsx";
import * as $6 from "./routes/index.tsx";
import * as $7 from "./routes/login.tsx";
import * as $8 from "./routes/logout.tsx";
import * as $9 from "./routes/sso/github.ts";

const manifest = {
  routes: {
    "./routes/_404.tsx": $0,
    "./routes/_app.tsx": $1,
    "./routes/_middleware.ts": $2,
    "./routes/app/_middleware.ts": $3,
    "./routes/app/index.tsx": $4,
    "./routes/app/profile.tsx": $5,
    "./routes/index.tsx": $6,
    "./routes/login.tsx": $7,
    "./routes/logout.tsx": $8,
    "./routes/sso/github.ts": $9,
  },
  islands: {},
  baseUrl: import.meta.url,
};

export default manifest;
